<?php

	$transport_movers_first_color = get_theme_mod('transport_movers_first_color');

	$custom_css ='';
	/*------------------------------ Global First Color -----------*/

	if($transport_movers_first_color != false){
		$custom_css .='input[type="submit"], #slider .slide-button a, #sidebar button, .appointbtn a, .search-box i, .primary-navigation ul ul a:hover, .woocommerce span.onsale, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, nav.woocommerce-MyAccount-navigation ul li, .blog-section .section-title a:after, .page-content .read-moresec a.button, #comments input[type="submit"].submit, #comments a.comment-reply-link, #sidebar h2:after, #sidebar input[type="submit"]:hover, #sidebar .tagcloud a:hover, .copyright-wrapper, .footer-wp h3:after, .footer-wp input[type="submit"], .footer-wp .tagcloud a:hover, .pagination a:hover, .pagination .current, #navbar-header .socialbox, #navbar-header .socialbox , #navbar-header .appointbtn{';
				$custom_css .='background-color: '.esc_html($transport_movers_first_color).';';
		$custom_css .='}';
	}
	if($transport_movers_first_color != false){
		$custom_css .='a, .footer-wp a:focus, .metabox span a:hover , nav.navigation.post-navigation a:hover, #sidebar ul li a:hover, h2.entry-title, h1.page-title, #about-sec h2, .about-link a:hover, #con-details i.far.fa-clock, #con-details i.fas.fa-university, .primary-navigation ul ul a:hover, .primary-navigation a:hover, .postbtn a, p.logged-in-as a, .footer-wp li a:hover, span.posted_in a, td.product-name a, a.shipping-calculator-button, .woocommerce-info a, .woocommerce-account .woocommerce-MyAccount-content a {';
				$custom_css .='color: '.esc_html($transport_movers_first_color).';';
		$custom_css .='}';
	}
	if($transport_movers_first_color != false){
		$custom_css .='
		@media screen and (max-width:1000px) {
			.primary-navigation ul ul a:hover, .primary-navigation ul ul a:focus, .primary-navigation a:focus{';
				$custom_css .='color: '.esc_html($transport_movers_first_color).' !important;';
		$custom_css .='} }';
	}
	if($transport_movers_first_color != false){
		$custom_css .='#blog_sec .sticky, .page-content .read-moresec a.button {';
				$custom_css .='border-color: '.esc_html($transport_movers_first_color).';';
		$custom_css .='}';
	}

	/*---------------------------Width Layout -------------------*/

	$theme_lay = get_theme_mod( 'transport_movers_width_layout_options','Default');
    if($theme_lay == 'Default'){
		$custom_css .='body{';
			$custom_css .='max-width: 100%;';
		$custom_css .='}';
	}else if($theme_lay == 'Container Layout'){
		$custom_css .='body{';
			$custom_css .='width: 100%;padding-right: 15px;padding-left: 15px;margin-right: auto;margin-left: auto;';
		$custom_css .='}';
		$custom_css .='.page-template-custom-home-page header{';
			$custom_css .='position: relative;';
		$custom_css .='}';
		$custom_css .='
		@media screen and (max-width: 768px){
		.page-template-custom-home-page #header{';
		$custom_css .='width:100%;';
		$custom_css .='} }';
	}else if($theme_lay == 'Box Layout'){
		$custom_css .='body{';
			$custom_css .='max-width: 1140px; width: 100%; padding-right: 15px; padding-left: 15px; margin-right: auto; margin-left: auto;';
		$custom_css .='}';
		$custom_css .='.page-template-custom-home-page header{';
			$custom_css .='position: relative;';
		$custom_css .='}';
		$custom_css .='.page-template-custom-home-page #header{';
			$custom_css .='left: 15px; width: 97.2%;';
		$custom_css .='}';
		$custom_css .='
		@media screen and (max-width: 768px){
		.page-template-custom-home-page #header{';
		$custom_css .='width:100%;';
		$custom_css .='}';
	}

